<template>
  <div>
    <md-toolbar class="md-transparent">
      <h3 class="md-title">Desafío</h3>
      <router-link to="/"><h3 class="md-subheading"><p>Tabla</p></h3></router-link>
      <router-link to="/baraja"><h3 class="md-subheading"><p>Baraja</p></h3></router-link>
    </md-toolbar>
  </div>
</template>

<script>
export default {
    name: 'NavBar',
    props: {
        text: String
    }
}
</script>

<style scoped>
.md-subheading {
    margin-left: 50px;
}

p {
  color: antiquewhite;
  
}

</style>